/* @override 
	https://winmanagedstg.wpenginepowered.com/wp-content/themes/win/assets/css/theme/theme.css?*
	https://managed.winfertility.com/wp-content/themes/win/assets/css/theme/theme.css?* */




:root{

	--t-site-padding:85px;

	/* Responsive sizes*/
	--t-site-width:1100px;
	--t-mobile-landscape: 501px; 
	--t-tablet-portrait: 767px; 
	--t-desktop: 1023px; 
	--t-desktopxl: 1250px;
	/* 
	Note: Due to suppport for CSS variables in media queries the above parameters won't 
	change the responsive break points in the style sheet. The breakpoints will need to 
	be replaced manually with a text seach for the numbers above. We're leaving these 
	parameters here for antipated use one day, and for any custom classes that might need them.
	*/


	/* Paragraph Line Height and Margin */
	--t-p-lh: 1.2em;
	--t-p-marg:26px;


	/* Font  Faces */
	--t-font-primary: "Inter", sans-serif;
	--t-font-secondary: "Merriweather", serif;
	--t-font-tertiary:  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	/*Colors*/
	--t-color-primary:#e0007a; /* Hot Pink */ 
	--t-color-secondary:#5491ae;  /* Light Teal*/ 
	--t-color-tertiary:#FFF7EA;  /* Light Tan*/ 
	--t-color-quaternary:#447F9D;  /* Dark teal*/ 
	--t-color-quinary:#F3DFBD;  /* Tan*/ 
	--t-color-senary:#A7D9CC;  /* Green*/ 
	--t-color-severnary:#FFF;  /* White*/ 
	--t-color-octarnary:#FFF;  /* White*/ 
	--t-color-nonary:#FFF;  /* White*/ 
	--t-color-denary:#FFF;  /* White*/ 

	--t-grey-light:#F2F2F2;
	--t-grey-norm:#D9D9D9;
	--t-grey-med:#A0B0B2;
	--t-grey-dark:#4E4E4E;

	/* Text Sizes Big Screen*/
	--t-txt-headline-xtrabig:90px;
	--t-txt-headline-xtrabig-mob:70px;

	--t-txt-headline-big-xl:40px;
	--t-txt-headline-med-xl:23px;
	--t-txt-headline-norm-xl:19px;
	--t-txt-headline-small-xl:18px;

	--t-txt-big-xl:19px;
	--t-txt-med-xl:15px;
	--t-txt-norm-xl:14px;
	--t-txt-small-xl:12px;
	--t-txt-xsmall-xl:11px;

	/* Text Sizes Standard Screen*/

	--t-txt-headline-big:40px;
	--t-txt-headline-med:23px;
	--t-txt-headline-norm:19px;
	--t-txt-headline-small:18px;

	--t-txt-big:19px;
	--t-txt-med:15px;
	--t-txt-norm:14px;
	--t-txt-small:12px;
	--t-txt-xsmall:11px;

	/* Text Sizes Mobile */
	--t-txt-headline-big-mob:40px;
	--t-txt-headline-med-mob:30px;
	--t-txt-headline-norm-mob:26px;
	--t-txt-headline-small-mob:24px;

	--t-txt-big-mob:18px;
	--t-txt-med-mob:15px;
	--t-txt-norm-mob:14px;
	--t-txt-small-mob:12px;
	--t-txt-xsmall-mob:13px;

	/* Misc */
	--t-default-overflow: hidden; /* Default overflow state for containers */

}




html img:not(.nosize) {
    width: 100%;
    height: Auto;
}



 a {
 	transition:all .3s ease;
 }
 
 body {
 		font-size: var(--t-txt-norm);
 
 }
 
 @media(max-width:728px) {
  body {
 		font-size: var(--t-txt-norm-mob);
 
 }
 
 }
 
 html  :is(h1,h2,h3,h4,h5) {
 	font-family: var(--t-font-primary) ;
 	margin-top: 0;
 	margin-bottom:10px;
 	line-height: var(--t-p-lh);
 	/* text-transform:lowercase; */
 	font-weight:300

 }

 	
 .txt-style-norm{
 	text-transform:none;
 }
 

 
 html body, p {
 	line-height: 1.4em;
 	font-weight:300
 }
 
  html  :is(h1,h2,h3,h4,h5) em {
  	font-weight: 700;
  	font-family: var(--t-font-secondary)
  }
  
  
  html .border {
  border: 1px solid #868686;
  margin-bottom:1px;
  }
  
  
  html .rounded {
 	border-radius:0 0 200px 0;
 	overflow:hidden
 }

  
 


html  p a, html  li a {
	color:inherit;
}





html  .t-txt\:wht ul li:before{
	background-image: url('/wp-content/themes/win/assets/images/icon-win-wht.svg');
}

html  .t-navbar {
	padding-top:26px;
	padding-bottom: 26px
}


@media(min-width:728px) {
	
html ul{
	padding-top:20px;
	padding-left:25px;

}

}
@media(max-width:728px) {
	
html ul li{
	padding-left:0px;

}

html ul {
	padding-left:26px
}

html ul li:before{
	content:"";
	width: 15px;
	height:15px;
	top: 3px;
	left:-25px
	
	}

	br{
		display: none;
	}
}

	 


html .bg-default{
	background-color: var(--t-grey-dark);
}



.i {
	font-style: italic;
}


.t-contain-sm {
	max-width:1095px;
	padding-left: calc(var(--t-site-padding)/4);
	padding-right: calc(var(--t-site-padding)/4);
	
}

@media(max-width:864px) {
	.hide-mob{
		display:none !important;
	}
}


@media(min-width:728px) {
	.hide-desktop{
		display:none !important;
	}
}





  /* @group Header Nav */
  
  @media (hover: hover) {
  
  	.scrolltoggle[data-scrollview="0"] {
  		opacity:.3;	
  		transform: translateY(200px);
  	}
  
  	.scrolltoggle {
  		transition:transform .7s ease-out .5s, opacity .7s ease-out .5s;
  		position:relative;
  	}
  
  	.scrolltoggle[data-scrollview="1"] {
  		transform: translateY(0);
  	}
  
  
  }
  
    
  #t-scrollnav-holder {
  position:fixed;	
  width:100%;
  z-index:100;
  overflow:visible;
  }
  
  #t-scrollnav {
  	background-color: #fff;
  }
  
  #t-scrollnav-holder .shadow {
  content:"";
  position:relative;
  top: 100%;
  left:0;
  right: 0;
  height:21px;
  background: linear-gradient(0deg,rgba(0, 0, 0, 0) 12%, rgba(0, 0, 0, .1) 95%);
  
  }
  
  /* @end */
  
/* colors */


/* @group Mantle */

.mantle {
	position:relative;
	z-index:1;
	background-color: var(--t-color-tertiary);
}


.mantle .mantle-img{
		position:absolute;
		width:50%;
		border-radius:0 0 600px 0;
		overflow:hidden;
		top: 0;
		bottom:0
}
.mantle .mantle-img img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.mantle .mantle-content{
	display:flex;
	width:100%;

	max-width:var(--t-site-width);
	margin:auto;
	position:Relative;
	z-index:2;
	padding:calc(var(--t-site-padding) * 1) 0 calc(var(--t-site-padding) * .5)
}

.mantle-col-1 {
	width:50%
}


@media(min-width:865px){
	.mantle-txt{
		max-width: 460px;
	}
}


@media(min-width:769px) and (max-width:864px){
	.mantle-txt{
		max-width: 400px;
	}
}


@media(max-width:768px) {
	.mantle .mantle-content{
		flex-direction:column;
		padding:0   0  calc(var(--t-site-padding) * .75 ) 
	}
	.mantle .mantle-img {
		position:Relative;
		width:100%;
		border-radius:0 0 150px 0;
		height:215px
	}
}

/* @end */


/* @group masonry */



.masory-layout[class*="colw"]  .grid-item {
		position: relative!important;
		left: auto !important;
		right: auto !important;
		transform: none !important;
		flex-wrap: wrap;
		top: 0!important;
	}
	
	
	.masory-layout[class*="colw-4"]  .grid-item {
		position: relative!important;
		left: auto !important;
		right: auto !important;
		transform: none !important;
		flex-wrap: wrap;
		top: 0!important;
	}
	
	
	
.benefits-intro .benefits-intro-txt{
	display:inline-block;
	margin:auto;
}

@media(min-width:501px) {

.masory-layout[class*="colw"]{
		display: flex;
		justify-content:center;
		align-items: fill;
		flex-wrap: wrap;
		height:auto!important
	

	}
	.masory-layout[class*="colw"]  .grid-item {
		width:50%;
		padding:30px !important;
		top: 0!important;

		
	}
	
	.masory-layout[class*="colw"]  .grid-item {
		width:50%;
		padding:30px !important;
		top: 0!important;
		align-items: flex-start;
		
	}
	
	.masory-layout[class*="colw"] .benefit-block {
		flex:1;
		display:flex;
		flex-direction: column;
	
		align-items: flex-start;
		height:100%;
	}

	.masory-layout .benefit-block p{
		margin-top:0px !important ;
	}
	.masory-layout[class*="colw"]  .grid-item .btn-holder{
		/*flex:1;
		display:flex;
		align-items: flex-end;
		*/
		
	
		
	}
	
	.masory-layout[class*="colw"] .grid-sizer {
		display:none
	}
	
	 .masory-layout[class*="colw-1"]  .grid-item {
			width: 100%;
			padding-right:0 !important;
			padding-left:0 !important;
		}
	/*	.masory-layout[class*="colw-1"]  .grid-item .benefit-block{
			justify-content:center;
			text-align:center;
		}
		.masory-layout[class*="colw-1"]  .grid-item .benefit-block *{
			text-align:center;
		}
		.masory-layout[class*="colw-1"]  .grid-item .benefit-block *{
			margin-right:auto;
			margin-left:auto;
		}
		*/

}


	@media(min-width:865px) {
		
		
		.masory-layout .grid-sizer {
			width:33%
		}
		
		
		.masory-layout .grid-item{
			width:33%;
			padding: 30px 50px;
		}
	
	
	}
	@media(min-width:601px) and (max-width:864px) {
		
		
		.masory-layout .grid-sizer {
			width:50%
		}
		
		
		.masory-layout .grid-item{
			width:50%;
			padding: 30px 50px;
		}
	
	
	}
	
	@media(max-width:600px) {
		
		
		.masory-layout .grid-sizer {
			width:100%
		}
		
		
		.masory-layout .grid-item{
			width:100%;
			padding: 30px 0;
		}
	}

/* @end */










html .copyright.t-flex\:fit {
	justify-content:space-between!important;
}

/* @group Logo and Partner */

html .logo-n-nav .logo >div {
 	align-items: center;
 	justify-content:center;
 }
 
 html .logo-n-nav .winlogo{
 	max-width:200px;
 	width:100%;
 	height:auto
 }
 
  html .logo-n-nav .brand-logo {
  	padding-left: 22px;
  	    margin-bottom: 0 !important;
 
  	
  }
  
    html .logo-n-nav .brand-name {
  	font-size: 40px;
  	
  }
  
   html .logo-n-nav .brand-name{
  	white-space:nowrap;
  	padding-left: 22px;
  	display:flex;
  	padding-top:10px;
  	align-items: center;
  	
    	
  }

  
   html .logo-n-nav .brand-logo {
  	height:48px
  	
  }
  
     html .logo-n-nav .brand-logo img{
    	height:100% !important;
  	width:auto!important;
  	object-fit:contain;
  	max-width:250px;
  	
  	}
  	
  		html .logo-n-nav .logo > div{
  			justify-content:Center;
  	
  			margin-bottom:20px;
  	
  		}
  		
  	   html .logo-n-nav .brand-logo img{
    	height:100% !important;
  	width:auto!important;
  	object-fit:contain;
  	
  	}
  	
  @media(max-width:1024px) {
  		
  		html .logo-n-nav{
  			justify-content:Center;
  		}
  		
  		
  	 html .logo-n-nav .logo > div{
  	 display:flex;
  	 align-items:center;
  	 padding-top: 5px;
  	
  	}
  

 
 }
 

   @media(max-width:728px) {
   	  html .logo-n-nav .logo  .winlogo{
	  	width: 150px;
   	    min-width: 150px;

	  }

   }

  @media(max-width:600px) {
  	  html .logo-n-nav .brand-name{
  		font-size: 8vw;
  		
  	}
  	
  			html .logo-n-nav .logo > div{
  			gap:10px;
  			flex-wrap: wrap;
  	
  	
  		}
  }



    @media(max-width:964px) {

    	 html .logo-n-nav .logo.txt-logo .brand-name{
	  	white-space:wrap;
	  	justify-content: center;


	  }

	  html .logo-n-nav .logo.txt-logo  .winlogo{
	  	max-width: 200px;
    margin-bottom: 5px !important;
	  }

  	  html .logo-n-nav .logo.txt-logo .t-flex{
  		display: block;
  		text-align:center  	
  	}

  	  html .logo-n-nav .logo.txt-logo, html .logo-n-nav .logo.txt-logo .t-flex *{
  		margin:auto;  
  		text-align:center  	}


  }

/* @end */

/* @group Benefit Details */


.call-benefits .tout-txt {
    position: relative;
}



.benefit-details .benefit-clmns  strong {

	display:block;
}


.benefit-details  strong {
	color: var(--t-color-primary);
	

}

.benefit-details h3{
	line-height:1.4em
}
.benefit-details .benefit-clmns div:first-child p {

	padding-bottom:calc(var(--t-site-padding)/4);
}


.benefit-details ul li{
	padding-bottom:calc(var(--t-site-padding)/3);


}
.benefit-details ul + p:last-of-type{
	padding-bottom:calc(var(--t-site-padding)/3);
}


.benefit-details ul + p + ul{
	padding-top:0;
}
	
.benefit-details iframe {
	width:100%;
	height:auto !important;
	aspect-ratio: 1024 / 577 !important;
	border:1px solid var(--t-grey-norm);
	margin-bottom: calc(var(--t-site-padding)/2);
}

@media(max-width:728px) {
		.benefit-details .benefit-clmns div:first-child p{
			padding-bottom:calc(var(--t-site-padding)/6);
	
	
		}
		
		.benefit-details ul li{
		padding-bottom:calc(var(--t-site-padding)/4);
	
	
	}

}
.call-benefits [href*="tel"] {
    white-space: nowrap;
}



.col-2-wide .t-contain{
	max-width:calc(var(--t-site-width) / 2) !important;
	
}
@media(min-width:768px) {
		
	.col-2-wide >*:first-child {
		border-right:2px solid #fff
	}

}

@media(max-width:768px) {
	.t-bg\:clr6.rounded{
	 background-color: var(--t-color-quinary);

	}
	
	 .t-bg\:clr5.tout-holder >div {
	  background-color: var(--t-color-senary) !important;
		border-radius: 0px !important;
	}
	
	 .t-bg\:clr5.tout-holder .tout {
	 background-color: var(--t-color-quinary);
	border-radius: 0 0 200px 0
	}
	
	.t-bg\:clr5.tout-holder {
		position:Relative;
		overflow:visible;
	}
	
	.t-bg\:clr5.tout-holder >div {
		border-radius: 0 0 200px 0;
		
		 background-color: var(--t-color-quinary);
		}
		
			.t-bg\:clr5.tout-holder:after {
		content:"";
		position:Absolute;
		top: 100%;
		height:250px;
		left: 0;
		right:0;
		 background-color: var(--t-color-senary)
		}
	
	
	
	.call-benefits {
	
		 background-color: var(	--t-color-senary);
		}
	

}






/* @end */

/* @group Provider */



.provider .thumb {
	margin:auto;
	
}



@media(max-width:600px) {
	.provider .thumb {
	width:100% !important;
	max-width:250px;
	height:auto!important;
	}

/* @end */
}


	

ul.spaced-list  li {
		padding-bottom:calc(var(--t-site-padding)/6);
}

@media(max-width:600px) {
	ul.spaced-list  li {
	font-size: 	var(--t-txt-small-mob);
	}
}

/* @group Win APP */

@media(max-width:864px) {
	
		.winapp{
		display:flex;
		flex-direction:column
	}
	

}


@media(max-width:1024px) {
	

	
	.winapp .phones{
		max-width:400px;
		margin:auto
	
	}
}

	.qr-code {
		position:relative
	}
	
	.qr-code .code{
		position:absolute;
		bottom:35px;
		left: calc(122px);
		font-size: 23px;
		color:var(--t-color-primary);
		letter-spacing:.1em;
		font-weight: 500;
		letter-spacing: .0em;
		overflow:visible;
		font-family: 'Open Sans', sans-serif;
	}
	
 @media (hover: hover) {
	

	.qr-code {
			background-image: url('/wp-content/themes/win/assets/images/app-download.svg');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: 0;
			height: 103px;
			position:relative;
			max-width:410px;
			margin-top: 20px;
	}
	



 	.dwnd-btn {
 		display: none;
 	}
 }
 
  @media (hover: none) {
  	
  	.qr-code {
  		display: flex;
  		align-items: flex-start;
  		padding:20px 0
  	
  		
  	}
  	.qr-code .code{
  		position:relative;
  		top: 0;
  		left: 0;
  	}
  	.qr-code .code:before{
  		content:"Use Employer Code:";
  		font-size:var(--t-txt-norm);
  		color:#000;
  		font-weight: 400;
  		display:inline-block;
  		padding:0 8px 0 0px;
  		}
  	}


@media(max-width:450px) and  (hover: none) {
		.qr-code {
  		display: flex;
  		flex-direction: column;
  		padding:20px 0;
  	}
  	.qr-code .button{
  		margin-bottom:10px;
  		}
  		
  		.qr-code .code{
  		text-align:center;
  		}
}

/* @end */



/* @group Padding */

@media(min-width:1251px) {
	

	.padding-default {
		padding-right:calc(var(--t-site-padding)/3) !important;
		padding-left:calc(var(--t-site-padding)/3)!important;
	}

}

@media(max-width:1250px) {
	

	.padding-default {
		padding-right:calc(var(--t-site-padding)/2) !important;
		padding-left:calc(var(--t-site-padding)/2)!important;
	}

}

@media(max-width:600px) {
	

	.padding-default .t-contain-sm {
		
		padding-left:0!important;
		padding-right:0!important
	}

/* @end */

}

/* @group Buttons */

html  .button, button {
		font-size: var(--t-txt-med);
		font-weight:700;
		color:white;
		padding:16px 40px;
		border-radius:75px;
		letter-spacing:.03em;
		line-height:1.3em;
		display: inline-block;
		background-color: var(--t-color-quaternary);
		text-decoration: none;
		text-align:center;
		
	}
	
	html  .button:hover, button:hover {
	
		background-color: black;
	
		
	}

	@media(max-width:768px) {
			html  .button, button {
			  padding:10px 40px;
			}
	}	

	html  .button.alt, button.alt {
		color: var(--t-color-quaternary);
		border: 1px solid;
		background-color: transparent;
		
	}
	
	
	html  .button.alt.blk, button.alt.blk {
		color: black;
		border: 1px solid;
		background-color: transparent;
		
	}
		
			html  .button.alt:hover, button.alt:hover {
		color: white;
		border: 1px solid  var(--t-color-quaternary);
		background-color:  var(--t-color-quaternary);
		
		}
		
		html  .button.alt.blk:hover, button.alt.blk:hover {
		color: white;
		border: 1px solid black;
		background-color: black;
		
	}
	
		
	
	html  .button.sm, button.sm {
		padding:10px 40px;
	}

/* @end */






@media(min-width:800px){

.cta.withcode div{
    text-align:left;
}

.cta.withcode .button {
    margin-top: 0!important;
    top: -25px;
    position: relative;

}

}

/* @group Footer */

html footer .copyright {
	letter-spacing:.03em
}



@media(min-width:1260px) {
footer .t-flex\:l {

    margin: auto;

    justify-content: space-around;
}
}



.footer-bottom .logo, .footer-bottom .logo img{
	max-width:175px;
}


.footer-bottom .t-contain{
	justify-content:space-between;
	
}


.footer-bottom .copyright {
	width:auto;

}



.footer-logo-socials {
	justify-content:space-between !important;
}
/* @end */

@media(max-width:1024px) {
	.footer-bottom .logo, .footer-bottom .logo {
		margin:0 Auto 40px;
	}

}

/* @group Social Links */

.social-links >div{
	justify-content:space-between;
	display:flex;
	align-items: flex-end;
	width:263px;

}

@media(max-width:1024px) {
	.social-links >div{
	
	max-width: 270px;
	margin:auto;
}


.social-links >div{
	width:100%;
}

}


.social-links a{
	display:block;
	width:50px;
	height:50px;
	background:black;
	border-radius:50%;
	display:flex;
	justify-content:Center;
	align-items: center;
	text-decoration: none;
	color: white;

}

html .fa {
	font-size: 30px;
	
}

footer .fa-facebook:before{font-size:30px;  position:Relative};





.tout .t-contain {
	max-width:1024px
}

/* @end */

@media(max-width:1024px) {
	
	html  .call-benefits div.t-contain:not(.ad) .tout-action{
	width:100px;
	margin:auto;
}
	}
	
	/* @group MyWin */
	
	@media(min-width:1024px) {
		
	
		html .mywinlink-holder {
			display:flex;
			justify-content:space-around;
			align-items: center;
			position:absolute;
			right:50px;
			top: 0;
			bottom:0;
		}
		
			html .mywinlink-holder a{
			padding:20px;
			min-width:250px;
		}
	}
	
	
	
	
	

	/* @end */




.tout-holder  {
	display:flex;
	align-items: center;
	flex: 1;
}

.tout-holder >div {
	display:flex;
	align-items: stretch;
	flex: 1;
	height:100%;

}

.tout-holder  .eventtxt{
	font-size: 30px;
}

.tout-holder >div .tout{
	display:flex;
	align-items: center;
	flex: 1;
	height:100%
}

.col-2-wide, .col-2-wide > *, .col-2-wide > * > * {
	flex: 1;
	align-items: stretch;
}


/* @group Accordion */

.mod-m5 .m5-section-hit {

  transition: padding 0.3s ease;
  cursor: pointer;
}
.mod-m5 .m5-section-hit {

  cursor: pointer;
}

.mod-m5 .m5-section .m5-expander {
  transition: height 0.3s ease;
}




.mod-m5 .m5-item a, .mod-m5 .m5-item p {
  text-align: left;
}

.m5-sizer .m5-item {
  border: none;
  border-bottom: 0 !important;
}


.m5-sizer .m5-item:not(:first-child) {
  padding-top: 0;
}



.m5-section.active .m5-expander {
 font-size: var(--t-txt-norm);
	line-height: 1.5em;
}

.m5-section:not(.active) .m5-expander, .m5-section:not(.active):hover .m5-expander {
  height: 0 !important;
}






.mod-m5 {
	max-width:970px;
	margin:auto
}
.mod-m5 .m5-section-hit {
	background-color: var(--t-grey-light);
	padding:20px;
	margin-bottom:8px
}


.mod-m5 .m5-section-hit {
	background-color: var(--t-grey-light);
	padding:20px;
	position:relative;

}
.mod-m5 .m5-section-header{
		font-size: var(--t-txt-big);
}

.mod-m5 .m5-section.active .m5-section-hit{
		background-color: var(--t-color-senary);
}



.mod-m5  .m5-section-hit:before,
.mod-m5  .m5-section-hit:after {
	position:absolute;
	top: 50%;
	right:25px;
	content:"";
	display:block;
	width:28px;
	height:2px;
	background-color:black;
	transition: all .3s ease;
}
.mod-m5  .m5-section-hit:after {
		transform:rotate(90deg);
}

.mod-m5 .m5-section.active .m5-section-hit:before {
	transform:rotate(-90deg);
	opacity:0;
}
.mod-m5 .m5-section.active  .m5-section-hit:after {
		transform:rotate(0deg);

}


.mod-m5 .m5-section-hit .m5-section-header{
		padding-right:40px;
			line-height:1.3em;

}



@media(max-width:500px) {
	
	.mod-m5 .m5-section-hit .m5-section-header{
		font-size: 16px;
		
	
	}
	
	html .mod-m5 .m5-section-hit:before, html .mod-m5 .m5-section-hit:after {
		position: absolute;
		right: 20px;
		content: "";
		display: block;
		width: 22px;
		height: 2px;
		background-color: black;
		transition: all .3s ease;
		
	}
}

/* @end */


.get-started-form iframe {
   width:100%!important;
   min-height:600px
 }
 
 .get-started >div {
 	align-items: center;
 }
 
  .get-started:has(.app-link) [class*="t-grid"] {
  	flex-direction:column;
  }
 .get-started:has(.app-link) [class*="t-grid"] > div {
 	width:100% ;
 	text-align:Center;
 }
 
 .get-started:has(.app-link) [class*="t-grid"] > div *{
 	max-width:600px;
 	margin:auto;
 }
 .get-started:has(.app-link) [class*="t-grid"] >div:nth-child(1) {
 	padding-bottom:0;
 	margin-bottom:-10px
 	
 }
 
  .get-started:has(.app-link) [class*="t-grid"] >div:nth-child(2) {
 	margin:auto !important;
 	
 }
 
  .get-started:has(.app-link) [class*="t-grid"] >div:nth-child(1)  h2 {
  	padding-bottom:20px
  }
 
 @media(max-width:768px) {
 	.get-started-form{
 		padding-left:35px;
 		padding-right:35px;
 		width:auto !important;
 		margin:auto!important
 	}
 	
 	.get-started-form form {
 		width:100% !important;
 	}
 }
 
 
 .overlay-trigger {
 	cursor:pointer;
 }


.video-link {
	max-width:300px;
	margin:auto;
}
html .popup-overlay .overlay-close {
	width:40px;
	height:40px;
	padding:0;
	border:none;
	display:flex;
	justify-content:center;
	align-items: center;
	align-content: center;
	
}
html .popup-overlay .overlay-modal {
	border-radius:20px;
	aspect-ratio:1024 / 668;
	height:auto;
}
html .popup-overlay .overlay-close span,
html .popup-overlay .overlay-close span::after{
	font-size: 30px;
	line-height:.5em;
	top: auto;
	left: auto;
	right: auto;
	position:relative;


}
 
 html .popup-overlay .overlay-close span{
 		transform:rotate(45deg);
 		width:20px;
 		height:20px;

 }
 
 
 @media(max-width:500px) {
	.get-started .get-started-form {
		margin-left: -40px;
		margin-right: -40px;
	}
}

.quicklinks p {
	margin-bottom:30px
}
.quicklinks p  a{
	font-weight: bold;
}
.quicklinks p  a:not(:hover) {
	text-decoration: none;
}



.store-btns {
	display: flex;
	gap:15px;
	padding-top: 15px;
}

@media(max-width:768px) {
	.store-btns a{
		margin:auto!important
}
}